[Scipy-tickets] [SciPy] #603: error importing scipy.linalg - problem with @deprecate decorator?

SciPy scipy-tickets@scipy....
Wed Feb 13 14:18:32 CST 2008


#603: error importing scipy.linalg - problem with @deprecate decorator?
-------------------------------+--------------------------------------------
 Reporter:  LevGivon           |        Owner:  wnbell  
     Type:  defect             |       Status:  assigned
 Priority:  normal             |    Milestone:  0.7     
Component:  scipy.sparse       |      Version:  devel   
 Severity:  normal             |   Resolution:          
 Keywords:  linalg, deprecate  |  
-------------------------------+--------------------------------------------
Changes (by wnbell):

  * status:  new => assigned
  * owner:  somebody => wnbell
  * component:  scipy.linalg => scipy.sparse

Comment:

 I think you may need to use the developer's version of numpy as well.

-- 
Ticket URL: <http://scipy.org/scipy/scipy/ticket/603#comment:1>
SciPy <http://www.scipy.org/>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list